/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/




body.custom { background: #8db6b6 url('images/EH_web_background_white.jpg') 50% 0 fixed repeat; }

.custom #container { margin-top: 2em; margin-bottom: 2em; }

	.custom #page { background: #fff; border: 0.2em solid #58AD58; margin-left: -13px; }


.custom #header {
border-bottom:3px double #FF0FC5;
clear:both;
background: url('images/embracinghealthbanner.jpg') no-repeat; height: 110px; 
}

.custom #logo a {display:block; width:960px; height:110px; text-indent:-9999px; outline:none}

.custom h2 a {
color:#58AD58;
}

.custom #content h1, #content h2 {
color:#58AD58;
}

.custom li.widget p a {
text-decoration:underline;
color: #DF8520;
}

.custom #footer {
border-top:3px double #FF0FC5;
clear:both;
color:#888888;
text-align:center;
}

.custom .sidebar h3 {
color:#FF0FC5;
border-bottom:1px dotted #58AD58;
border-top:1px solid #58AD58;
padding:0.63636em 0.45455em 0.54545em;
text-transform:uppercase;
/*background:transparent url(images/sidebar2.gif) no-repeat scroll 0 0;
*/
}

.custom .menu a, .menu li ul {
color:#FF0FC5;
}

.custom .menu a, .custom .menu a:visited { color: #DF8520; }

.custom .menu a, .menu li ul {
font-size:1.1em;
padding:0.545em 0.818em;
color:#FF0FC5;
}

.custom .menu .current-parent > a, .menu .current-cat-parent > a
{
background:#FFFFFF none repeat scroll 0 0;
color:#DF8520;
}

.custom .ngg-widget img {
left:2.25em;
position:relative;
}

.custom .format_text input, 
.custom .sidebar .text_input {
  width:auto;
}
#content img { max-width: 100%; height: auto; }
#btnSubmit {
    font-family: Candara,Arial,Helvetica,Sans-Serif;
    font-size: 26px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: bold;
}

input, textarea, .format_text input[type="text"], #commentform input[type="text"], #commentform textarea, .sidebar input[type="text"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DBDADA;
    font-size: 14px;
    line-height: 18px;
    padding: 3px;
}
.sidebar input[type="text"] {
    background: none repeat scroll 0 0 #EBEBEB;
    width: 100%;
}
.format_text input[type="text"]:focus, #commentform input[type="text"]:focus, #commentform textarea:focus, .sidebar input[type="text"]:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #999999;
}
.btn, input[type="submit"], .comments_intro .comments-enabled a {
    background-color: #EC098D;
    border: 1px solid #D96070;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 60, 0.25);
    vertical-align: middle;
}
.sidebar input[type="submit"] {
    padding: 4px 10px;
}
.btn:hover, input[type="submit"]:hover, .comments_intro .comments-enabled a:hover {
    background-color: #F56C7E;
    color: #FFFFFF;
}

.aweber-optin table td {
    padding-bottom: 10px;
}
.eStore-button-form input {
    border: 0 none;
}
input.eStore_subscribe_button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/wp-content/plugins/wp-cart-for-digital-products/images/subscribe.gif");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 0 none !important;
    display: block;
    height: 26px;
    overflow: hidden;
    text-indent: 110%;
    width: 113px !important;
}

/* =Master Class Page */
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}
.masterclass h1 {
	text-align: center;
	font-weight: bold;
	margin-left: 25px;
	margin-right: 25px;
}
.master-class-wrapper { 
	width: 100%; 
	clear: both; 
}
.master-class-wrapper .video-block { 
	float: left; 
	width: 100%; 
	margin: auto;
	text-align: center;
}
.master-class-wrapper .video-block iframe, .master-class-wrapper .video-block object, .master-class-wrapper .video-block embed {
	width: 90%;
	height: 340px;
	margin: 20px auto 10px auto;
}
.master-class-wrapper .btn-green { 
	background-color: #58ad58 !important; 
	text-transform: uppercase; 
	padding: 7px 12px; 
	color: #fff; 
	text-decoration: none; 
	font-weight: bold;
}
.master-class-wrapper  .black-text { 
	color: #000; 
}
.text-pink {
	color: #ed1392;
}
.master-class-wrapper input[type="submit"] {
	width: 707px !important;
	height: 49px;
	background: transparent url(http://embracinghealth.com.au/wp-content/uploads/masterclass-pink-button.png) no-repeat 50% 50%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	border: 0;
	cursor: pointer;
}
.master-class-wrapper .subscribe-box-top input[type="submit"] {
	background-image: none;
	background-color: #000 !important;
	color: #fff;
	text-indent: inherit;
	white-space: inherit;
	width: auto !important;
	height: auto;
	font-size: 1.2em;
	font-weight: bold;
	padding: 7px 28px;
	margin: 10px auto 10px auto;
}
.master-class-wrapper .subscribe-box-top { 
	background: #ed1392; 
	color: #fff; 
	margin-top: 5px; 
	margin-bottom: 15px; 
	min-height: 200px; 
	text-align: center; 
	padding: 10px; 
}
.master-class-wrapper .vitamix { 
	float: left; 
	width: 101px; 
	height: 171px;
	margin-top: 5%;
}
.master-class-wrapper .pack {
	float: right;
	width: 155px;
	height: 96px;
	margin-top: 10%;
}
.master-class-wrapper .subscribe-box-top .teaser-text {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.master-class-wrapper .teaser-wrapper {
	display: block;
	width: auto;
	margin-top: 10px;
	margin-left: 111px;
	margin-right: 165px;
}

.master-class-wrapper .subscribe-box-bottom {
	background-color: #61ac1c !important;
	padding: 20px;
    margin-bottom: 20px;
	color: #000;
	text-align: center;
}
.custom #content .master-class-wrapper .subscribe-box-bottom h2 {
	color: #000;
	margin-top: 0;
}
.master-class-wrapper .subscribe-box-bottom p {
	padding-left: 18%;
	padding-right: 18%;
}
.master-class-wrapper .subscribe-box-bottom input[type="submit"] {
	background-image: none;
	background-color: #fe9100;
	color: #000;
	text-indent: inherit;
	white-space: inherit;
	width: auto !important;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}
.master-class-wrapper .subscribe-box-bottom .form-input, .master-class-wrapper .subscribe-box-bottom .form-button {
	display: inline-block;
	vertical-align: middle;
}
.master-class-wrapper .subscribe-box-bottom .form-input {
	margin-right: 15px;
}
.master-class-wrapper .subscribe-box-bottom label {
	display: none;
}
.master-class-wrapper .subscribe-box-bottom input[type="text"], .master-class-wrapper .subscribe-box-bottom input[type="email"] {
	width: 200px;
	padding: 5px;
	border:0;
	background-color: #fff;
}
.master-class-wrapper input {
 text-shadow: none;
 -moz-text-shadow: none;
 -webkit-text-shadow: none;
 -o-text-shadow: none;
border-radius:0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
}